<?php use_helper('tvtl'); ?>
<?php
  $selected = $sf_params->get('filters');
  $selected = $selected['sc_province'];
  $c = new Criteria();
  $c->add(TblblogschoolsPeer::SC_PARENT , 0);
  $provinces = TblblogschoolsPeer::doSelect($c);
  if ($provinces) {
    $guide = new Tblblogschools();
    $guide->setScId('');
    $guide->setScName('-Select Province-');
    array_unshift($provinces, $guide);
    echo select_tag('filters[sc_province]',
      objects_for_select($provinces, 'getScId', 'getScName', $selected)
    );
  }
?>